numbers.verified.confirm
Confirm with the code.
Reference
POST/api/v1/verified-numbers/confirm
- Auth
- API key in
X-API-Key - Content
- application/json
- Returns
- 200 · VerifiedNumber
Arguments
| Argument | In | Type | Required | Description |
|---|---|---|---|---|
phone_number | body | string | required | |
code | body | string | required |
Example request
curl -X POST "https://api.decibyl.ai/api/v1/verified-numbers/confirm" \
-H "X-API-Key: dcb_your_key" \
-H "Content-Type: application/json" \
-d '{"phone_number":"string","code":"string"}'Response
{
"phone_number": "string",
"label": "string",
"status": "string",
"verified_at": "string"
}Errors
| Status | When |
|---|---|
404 | Not found |
422 | Validation Error |